enabled_section_storages:
  - overrides
use_modal: false
auto_added_reusable_block_content_bundles:
  accordion: accordion
  alert: alert
  blockquote: blockquote
  carousel: carousel
  cta: cta
  featuring: featuring
  icon: icon
  key_number: key_number
  list_group: list_group
  map: map
  media: media
  news_carousel: news_carousel
  progress_bar: progress_bar
  reference: reference
  references: references
  references_media: references_media
  table: table
  text: text
  text_cta: text_cta
  text_media: text_media
